Subject: Standard HT 528 receive mods (999MHz)

From: <[email-masked]>
Date: Wednesday, 28 Oct 1992 10:13:09 CST

This simple key-in sequence will enable the Standard 528 twin band HT
to receive out of band signals up 999MHz.
1) enter UHF side (UHF is main)
2) enter VFO mode
3) push F + L (function key + light key)
4) then F + 0 (function key + zero key)
5) next F + code (funtion key + code key)
6) then F + L (function key + light key (again))
7) next F + 3 (function key + three key)
8) then PTT   (push to talk button)

Now your in!  To change bands you have to press F + 0 followed by F + 3
,  this is the toggle function.  Each time you enter the F + 0 and F + 3
the receiver will jump bands.  To get back to 440 (where you started from)
keep using the toggle sequence.
If you did something wrong and the HT losses its mind DON'T PANIC!  Just
push the microproc. reset button.  I have done this keyboard entery mod to
my HT and it works.  The sensitivity isn't great, but you can pick up any-
thing that has a strong signal.
This information was obtained from the local Standard representitive in
Chicago.  I'm sure there are other things This radio can do that I am
not aware of, but when I find out I will post it here just for the heck of it.
P.S. If I made a mistake in the key sequence list above I will post any
corrections by the end of this week 10/30/92.
good luck!

Chris...